Loading...
Searching...
No Matches
OgreMeshManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreVector.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgrePatchSurface.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgrePlane.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::MeshManager
| Handles the management of mesh resources. More...

## Namespaces

namespace | Ogre